@charset "UTF-8";

:root{
}
*{
  box-sizing: border-box;
}
html,
body{
  margin: 0;
	overflow-x: hidden;
}
html{
  height: 100%;
	scroll-behavior: smooth;
}
header{
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
header img{
  max-width: 70vw;
  height: auto;
}

